package com.kingdee.eas.custom.permissioncontrol;

import java.io.Serializable;

public class PermApplyBillRolePermApplyInfo extends AbstractPermApplyBillRolePermApplyInfo implements Serializable 
{
    public PermApplyBillRolePermApplyInfo()
    {
        super();
    }
    protected PermApplyBillRolePermApplyInfo(String pkField)
    {
        super(pkField);
    }
}